.fixed{
    position: fixed;
    top: 50px;
    right: 10px;
    width: 100%;
    height: 100%;
    max-height: 55vh;
    min-height: 55vh;
    min-width: 30vw;
    max-width: 30vw;
    border: 1px solid #ccc;
    z-index: 1000;
}

